Version compatabilities

jmoore
jmoore Community Member Posts: 2
Hey guys,



Just a quick question. I am creating a course using version 6 of Lectora, however the person who will be updating the course is using v11 (or Lectora 11). So I was just wondering if there would be any impact or conflicts when he/she opens the course, and if so what they would be?



Thanks for the help in advance,



Jon

Comments

  • ssneg
    ssneg Community Member Posts: 1,466 ☆ Roadie ☆
    No conflicts, but editing and publishing some elements (quiz questions etc) can cause trouble, so plan for extra testing and QA.